<?php
/**
*
* @package Support Toolkit - Database Cleaner
* @version $Id: database_cleaner.php 415 2010-06-09 00:44:26Z iwisdom $
* @copyright (c) 2009 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
* @translated by phpBBArabia Translations Team
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'BOARD_DISABLE_REASON'			=> 'إن المنتدى مُعطل حالياً للصيانة. الرجاء الزيارة لاحقاً !',
	'BOARD_DISABLE_SUCCESS'			=> 'تم تعطيل المنتدى بنجاح !',

	'COLUMNS'						=> 'لأعمدة',
	'CONFIG_SETTINGS'				=> 'إعدادات الضبط',
	'CONFIG_UPDATE_SUCCESS'			=> 'تم تحديث إعدادات الضبط بنجاح !',
	'CONTINUE'						=> 'المُتابعة',

	'DATABASE_CLEANER'				=> 'أداة تنظيف قاعدة البيانات',
	'DATABASE_CLEANER_EXTRA'		=> 'أي شئ آخر يعني عناصر إضافية تم إضافتها بواسطة الهاكات. <strong>التأشير على المربع يعني أنه سيتم حذفه</strong>.',
	'DATABASE_CLEANER_MISSING'		=> 'جب عليك إضافة العناصر المطلوبة في الحقول الملونة بخلفية حمراء. <strong>التأشير على المربع يعني أنه سيتم إضافتها</strong>.',
	'DATABASE_CLEANER_SUCCESS'		=> 'أنتهت أداة تنظيف قاعدة البيانات من تنفيذ جميع المهام بنجاح !<br /><br />الرجاء التأكد من عمل نسخة إحتياطية لقاعدة البيانات مرة أخرى.',
	'DATABASE_CLEANER_WARNING'		=> 'لا توجد ضمانة على هذه الأداة , ويجب حفظ نسخة إحتياطية من قاعدة البيانات كُلها قبل استخدام هذه الأداة من أجل استعادتها في حالة فشل هذه العملية.<br /><br />قبل الإستمرار , تأكد من عمل نسخة إحتياطية من قاعدة البيانات لديك !',
	'DATABASE_CLEANER_WELCOME'		=> 'مرحباً بك في أداة تنظيف قاعدة البيانات !<br /><br />تم برمجة هذه الأداة لحذف الاعمدة والصفوف والجداول الإضافية من قاعدة البيانات والتي لم تكون موجودة عند عملية التثبيت الإفتراضي للمنتدى. كذلك تقوم هذه الأداة بإضافة العناصر الناقصة لقاعدة البيانات والتي قد تكون مطلوبة.<br /><br />لو أنت مُستعد , أنقر على زر "المُتابعة" لتشغيل أداة تنظيف قاعدة البيانات ( لاحظ بأنه سيتم تعطيل منتداك إلى أن يتم الإنتهاء من هذه العملية ).',
	'DATABASE_COLUMNS_SUCCESS'		=> 'تم تحديث أعمدة قاعدة البيانات بنجاح !',
	'DATABASE_TABLES'				=> 'جداول قاعدة البيانات',
	'DATABASE_TABLES_SUCCESS'		=> 'تم تحديث جداول قاعدة البيانات بنجاح !',
	'DATAFILE_NOT_FOUND'			=> 'لم يتمكن مجموعة أدوات الدعم من إيجاد ملف البيانات المطلوب لإصدار منتداك !',

	'ERROR'							=> 'خطأ',
	'EXTRA'							=> 'إضافي',

	'FINAL_STEP'					=> 'هذه آخر خطوة.<br /><br />سنقوم الآن بتفعيل منتداك وحذف الملفات المؤقتة.',

	'INSTRUCTIONS'					=> 'التعليمات',

	'MISSING'						=> 'ناقص',
	'MODULE_UPDATE_SUCCESS'			=> 'تم تحديث الموديلات بنجاح !',

	'NO_BOT_GROUP'					=> 'لا يُمكن إعادة ضبط محركات البحث , توجد مجموعة ناقصة.',

	'PERMISSION_SETTINGS'			=> 'خيارات التصاريح',
	'PERMISSION_UPDATE_SUCCESS'		=> 'تم تحديث إعدادات التصاريح بنجاح !',
	'PHPBB_VERSION_NOT_SUPPORTED'	=> 'إن إصدار منتداك غير مدعوم ( أو هناك نقص في بعض ملفات مجموعة أدوات الدعم ).<br />يجب دعم إصدارات المنتدى 3.0.0+ , لكن قد يأخذ بعض الوقت في عملية تحديث هذه الأداة إلى الإصدار الأخير من المنتدى 3.0.×.',

	'QUIT'							=> 'إنهاء',

	'RESET_BOTS'					=> 'إعادة ضبط محركات البحث',
	'RESET_BOTS_EXPLAIN'			=> 'هل تريد إعادة ضبط قائمة محركات البحث إلى القائمة الإفتراضية عند تنصيب المنتدى ؟ سيتم حذف جميع محركات البحث الموجودة حالياً وإستبدالها بمحركات البحث الإفتراضية.',
	'RESET_BOTS_SKIP'				=> 'تم تجاهل عملية إعادة ضبط محركات البحث',
	'RESET_BOT_SUCCESS'				=> 'تم إعادة ضبط محركات البحث بنجاح !',
	'RESET_MODULES'					=> 'إعادة ضبط الموديلات',
	'RESET_MODULES_EXPLAIN'			=> 'هل تريد إعادة ضبط الموديلات إلى الموديلات الإفتراضية عند تنصيب المنتدى ؟ سيتم حذف جميع الموديلات الموجودة حالياً وإستبدالها بالموديلات الإفتراضية.',
	'RESET_MODULES_SKIP'			=> 'تم تجاهل عملية إعادة ضبط الموديلات',
	'RESET_MODULE_SUCCESS'			=> 'تم إعادة ضبط الموديلات بنجاح !',
	'ROWS'							=> 'الصفوف',

	'SECTION_NOT_CHANGED_TITLE'		=> array(
		1	=> 'الجداول لم تتغير',
		2	=> 'الأعمدة لم تتغير',
		3	=> 'إعدادات الضبط لم تتغير',
		4	=> 'التصاريح لم تتغير',
		5	=> 'المجموعات لم تتغير',
		8	=> 'الخطوة الأخيرة',
	),
	'SECTION_NOT_CHANGED_EXPLAIN'	=> array(
		1	=> 'لا يوجد أي تغيير في جداول قاعدة البيانات',
		2	=> 'لا يوجد أي تغيير في الأعمدة لقاعدة البيانات',
		3	=> 'لا توجد أي قيم ناقصة أو جديدة في جداول الضبط',
		4	=> 'لا يوجد أي تغيير في جداول التصاريح',
		5	=> 'لا يوجد أي تغيير في مجموعات النظام لمنتداك',
		8	=> 'الخطوة الأخيرة هذه ستقوم بحذف الملفات المؤقتة وتفعيل منتداك.',
	),
	'SUCCESS'						=> 'ناجح',
	'SYSTEM_GROUP_UPDATE_SUCCESS'	=> 'تم إعادة ضبط مجموعات النظام بنجاح !',

	'TYPE'							=> 'النوع',

	'UNSTABLE_DEBUG_ONLY'			=> 'إن أداة تنظيف قاعدة البيانات يُمكن أن تعمل فقط على الإصدارات الغير مستقرة من phpBB. <em>(dev, a, b, RC)</em> عند تفعيل خاصية "تصحيح الأخطاء" بواسطة ملف الضبط config للمنتدى.',
));

?>