<?php
/**
*
* @package Support Toolkit - Anonymous group check
* @version $Id: sanitize_anonymous_user.php 155 2009-06-13 20:06:09Z marshalrusty $
* @copyright (c) 2009 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
* @translated by phpBBArabia Translations Team
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'ANONYMOUS_CLEANED'					=> 'تم تصحيح بيانات الملف الشخصي لعضوية الزائر بنجاح.',
	'ANONYMOUS_CORRECT'					=> 'عضوية الزائر موجودة في قاعدة البيانات لديك وإعداداته صحيحة.',
	'ANONYMOUS_CREATED'					=> 'تم إعادة إنشاء عضوية الزائر بنجاح.',
	'ANONYMOUS_CREATION_FAILED'			=> 'لم يتمكن من إعادة إنشاء عضوية الزائر. الرجاء طلب المساعدة من فريق الدعم www.phpbbarabia.com/community.',
	'ANONYMOUS_GROUPS_REMOVED'			=> 'تم حذف عضوية الزائر من جميع المجموعات بنجاح.',
	'ANONYMOUS_MISSING'					=> 'عضوية الزائر غير موجودة.',
	'ANONYMOUS_MISSING_CONFIRM'			=> 'عضوية الزائر غير موجودة في قاعدة البيانات لديك. يتم استخدام هذه العضوية لتمكين الزوار من تصفح منتداك. هل تريد إنشاء هذه العضوية ؟',
	'ANONYMOUS_WRONG_DATA'				=> 'بيانات الملف الشخصي لعضوية الزائر غير صحيحة.',
	'ANONYMOUS_WRONG_DATA_CONFIRM'		=> 'بعض بيانات الملف الشخصي لعضوية الزائر غير صحيحة. هل تريد تصحيحها ؟',
	'ANONYMOUS_WRONG_GROUPS'			=> 'عضوية الزائر تنتمي إلى أكثر من مجموعة بشكل خاطئ.',
	'ANONYMOUS_WRONG_GROUPS_CONFIRM'	=> 'عضوية الزائر تنتمي إلى أكثر من مجموعة بشكل خاطئ. هل تريد حذف هذه العضوية من جميع المجموعات ماعدا مجموعة الزوار ?',

	'REDIRECT_NEXT_STEP'				=> 'تم تحويلك إلى الخطوة التالية.',

	'SANITISE_ANONYMOUS_USER'			=> 'تصحيح عضوية الزائر',
));

?>