<?php
/**
*
* @package Support Toolkit - Merge Users
* @version $Id: merge_users.php 489 2010-08-13 07:40:58Z toonarmy $
* @author Chris Smith <toonarmy@phpbb.com> (http://www.cs278.org/)
* @copyright (c) 2009 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
* @translated by phpBBArabia Translations Team
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'MERGE_USERS'						=> 'دمج الأعضاء',
	'MERGE_USERS_EXPLAIN'				=> 'هذه الأداة ستقوم بنقل محتوى حساب عضو إلى حساب عضو آخر , مع نسخ الإعدادات و المجموعات أيضاً. محتوى الحساب يعني التصاريح والمرفقات والحظر و المفضلات والسجلات والإشتراكات والتصويتات والمشاركات والرسائل الخاصة والتقارير والمواضيع والتحذيرات وقائمة الأصدقاء والخصوم.',

	'MERGE_USERS_BOTH_FOUNDERS'	=> 'لا يُمكنك دمج عضو مؤسس للمنتدى مع عضو عادي (غير مؤسس)',
	'MERGE_USERS_BOTH_IGNORE'	=> 'لا يمكنك دمج مُحرّك بحث مع عضو عادي',

	'MERGE_USERS_MERGED'		=> 'تم دمج الأعضاء بنجاح.',

	'MERGE_USERS_REMOVE_SOURCE'			=> 'حذف العضو الأساسي',
	'MERGE_USERS_REMOVE_SOURCE_EXPLAIN'	=> 'إذا تم التأشير على المربع , سيتم حذف العضو الأساسي المطلوب حذفه من المنتدى.',

	'MERGE_USERS_SAME_USERS'	=> 'لا يمكن أن يكون العضو الأساسي هو نفس العضو الهدف.',

	'MERGE_USERS_USER_SOURCE'			=> 'العضو الأساسي',
	'MERGE_USERS_USER_SOURCE_EXPLAIN'	=> 'تم نقل المشاركات والرسائل الخاصة والتصاريح...الخ من هذا العضو إلى العضو الهدف , مع نسخ الإعدادات و المجموعات أيضاً.',

	'MERGE_USERS_USER_TARGET'	=> 'العضو الهدف',
));

?>