<?php
/**
*
* @package Support Toolkit
* @version $Id: common.php 482 2010-07-05 10:07:42Z erikfrerejean $
* @copyright (c) 2009 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
* @translated by phpBBArabia Translations Team
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
   exit;
}

if (empty($lang) || !is_array($lang))
{
   $lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
   'BACK_TOOL'							=> 'العودة إلى الأداة السابقة',
   'BOARD_FOUNDER_ONLY'					=> 'مدراء المنتدى فقط من يستطيعون التحكم بمجموعة أدوات الدعم.',

   'CAT_ADMIN'							=> 'أدوات المدير',
   'CAT_ADMIN_EXPLAIN'					=> 'يمكن استخدام أدوات المدير بواسطة مدراء المنتدى لإدارة جوانب مُحددة من منتداهم ومعالجة مشاكل عامة.',
   'CAT_DEV'							=> 'أدوات المطور',
   'CAT_DEV_EXPLAIN'					=> 'يمكن استخدام أدوات المطور بواسطة مطورين ومبرمجين phpBB لتنفيذ مهام عامة.',
   'CAT_ERK'							=> 'أداة الطورائ',
   'CAT_ERK_EXPLAIN'					=> 'تكون أداة الطوارئ على شكل حزمة منفصلة عن مجموعة أدوات الدعم, وظيفتها عمل فحوصات للمشاكل الموجودة في المنتدى التي قد تمنعه من العمل بشكل كامل. اضغط <a href="%s">هنا</a> لتشغيل أداة إصلاح الطوارئ.',
   'CAT_MAIN'							=> 'الرئيسية',
   'CAT_MAIN_EXPLAIN'					=> 'يمكن استخدام مجموعة أدوات الدعم ( STK ) لإصلاح المشاكل العامة التي تحصل خلال عملية تنصيب المنتدى. وهي تعتبر كلوحة تحكم ثانية تقوم بإعطاء المدير مجموعة جديدة من الأدوات لحل المشاكل العامة التي قد تمنع عملية تنصيب المنتدى من العمل بصورة صحيحة.',
   'CAT_SUPPORT'						=> 'أدوات الدعم',
   'CAT_SUPPORT_EXPLAIN'				=> 'إذا لم يعمل منتداك بصورة صحيحة , تستطيع إستخدام أدوات الدعم للمساعدة في إستعادته.',
   'CAT_USERGROUP'						=> 'أدوات العضو أو المجموعة',
   'CAT_USERGROUP_EXPLAIN'				=> 'يمكن استخدام أدوات العضو أو المجموعة لإدارة الأعضاء والمجموعات بطرق جديدة غير موجودة في عملية تنصيب المنتدى.',
   'CONFIG_NOT_FOUND'					=> 'ملف الإعداد لمجموعة أدوات الدعم غير موجود. يُرجى التأكد من عملية التنصيب.',

   'DOWNLOAD_PASS'						=> 'تنزيل ملف كلمة المرور.',

   'EMERGENCY_LOGIN_NAME'				=> 'خاصية الدخول الطارئة',
   'ERK'								=> 'أداة الطوارئ',

   'FAIL_REMOVE_PASSWD'					=> 'لا يُمكن حذف ملف كلمة المرور المُنتهية. الرجاء حذف هذا الملف يدوياً !',

   'GEN_PASS_FAILED'					=> 'لم يستطيع مجموعة أدوات الدعم في إنشاء ملف كلمة المرور. الرجاء إعادة إنشاء ملف جديد.',
   'GEN_PASS_FILE'						=> 'إنشاء ملف كلمة المرور.',
   'GEN_PASS_FILE_EXPLAIN'				=> 'إذا لم تستطيع الدخول إلى المنتدى إطلاقاً , فإنك تستطيع إستخدام طريقة التعريف الداخلية لمجموعة أدوات الدعم. ولإستخدام هذه الطريقة , يجب عليك <a href="%s"><strong>إنشاء</strong></a> ملف جديد لكلمة المرور.',

   'INCORRECT_CLASS'					=> 'يوجد خطأ في المسار : stk/tools/%1$s.%2$s',
   'INCORRECT_PASSWORD'					=> 'كلمة المرور غير صحيحة',
   'INCORRECT_PHPBB_VERSION'			=> 'إن إصدار منتداك غير متوافق مع هذه الأداة. يجب أن يكون إصدار منتداك %1$s أو الأحدث منه لكي تعمل هذه الأداة.',

   'LOGIN_STK_SUCCESS'					=> 'لقد تم تعريف دخولك بنجاح وسيتم الآن تحويلك إلى مجموعة أدوات الدعم.',

   'NOTICE'								=> 'ملاحظة',
   'NO_VERSION_FILE'					=> 'لم تستطيع مجموعة أدوات الدعم ( STK ) تحديد الإصدار الأخير لهذه النسخة. الرجاء زيارة موقعنا <a href="http://www.phpbbarabia.com/" title="الدعم العربي لمنتديات phpBB">phpBBArabia</a> والتأكد من أنك تستخدم الإصدار الأخير من مجموعة أدوات الدعم.',

   'PASS_GENERATED'						=> 'تم إنشاء ملف كلمة المرور لمجموعة أدوات الدعم بنجاح !<br />كلمة المرور التي تم إنشائها هي : <em>%1$s</em><br />كلمة المرور هذه ستنتهي في : <span style="text-decoration: underline;">%2$s</span>, بعد ذلك <strong>يجب</strong> عليك إنشاء ملف كلمة مرور جديدة لكي تستمر في استخدام خاصية الدخول الطارئة !<br /><br />انقر على الزر التالي لتحميل الملف , ثم يجب عليك رفعة إلى المسار الصحيح بداخل مجلد مجموعة أدوات الدعم.',
   'PASS_GENERATED_REDIRECT'			=> 'عندما ترفع ملف كلمة المرور إلى المسار الصحيح , أنقر <a href="%s">هُـنا</a> للعودة إلى صفحة الدخول.',
   'PLUGIN_INCOMPATIBLE_PHPBB_VERSION'	=> 'هذه الأداة غير متوافقة مع إصدار منتداك.',
   'PROCEED_TO_STK'						=> '%sالمُتابعة إلى مجموعة أدوات الدعم%s',

   'STK_FOUNDER_ONLY'					=> 'يجب عليك إعادة التعريف بإسمك قبل أن تستطيع استخدام مجموعة أدوات الدعم.',
   'STK_LOGIN'							=> 'تسجيل الدخول',
   'STK_LOGIN_WAIT'						=> 'يجب عليك الإنتظار لمدة 3 ثواني قبل إعادة تسجيل الدخول. الرجاء المحاولة مرة أخرى.',
   'STK_LOGOUT'							=> 'تسجيل الخروج',
   'STK_LOGOUT_SUCCESS'					=> 'لقد تم تسجيل خروجك من مجموعة أدوات الدعم بنجاح.',
   'STK_NON_LOGIN'						=> 'الدخول إلى مجموعة أدوات الدعم.',
   'STK_OUTDATED'						=> 'إن إصدار هذه النسخة من مجموعة أدوات الدعم ليست مُحدثة. الإصدار الأخير المتوفر حالياً هو <strong style="color: #008000;">%1$s</strong> , بينما إصدار نسختك التي قمت بتثبيتها هو <strong style="color: #FF0000;">%2$s</strong>.<br /><br />ونظراً لأن هذه الأداة لها تأثير كبير على منتداك , فقد تم تعطيلها حتى تقوم بالتحديث إلى آخر إصدار. ونحن ننصح بقوة تحديث جميع إصداراتك إلى آخر نسخة متوفرة. لمعلومات أكثر حول آخر التحديثات , الرجاء زيارة موقعنا <a href="http://www.phpbbarabia.com/" title="الدعم العربي لمنتديات phpBB">phpBBArabia</a>.<br /><br /><em>أما إذا كانت إصداراتك مُحدثة إلى آخر إصدار , انقر <a href="%4$s">هُـنا</a> لحذف الملفات المؤقتة الخاصة بأداة فحص الإصدار.',
   'SUPPORT_TOOL_KIT'					=> 'مجموعة أدوات الدعم',
   'SUPPORT_TOOL_KIT_INDEX'				=> 'الرئيسية',
   'SUPPORT_TOOL_KIT_PASSWORD'			=> 'كلمة المرور',
   'SUPPORT_TOOL_KIT_PASSWORD_EXPLAIN'	=> 'بما أنك لم تقوم بتسجيل الدخول إلى المنتدى , يجب التأكد من أنك صاحب المنتدى بإدخال كلمة المرور الخاصة بمجموعة أدوات الدعم.<br /><br /><strong>متصفحك يجب أن يسمح بالكوكيز وإلا لن تستطيع البقاء مُتصلاً بمنتداك.</strong>',

   'TOOL_INCLUTION_NOT_FOUND'			=> 'هذه الأداة تحاول تحميل ملف غير موجود (%1$s).',
   'TOOL_NAME'							=> 'اسم الأداة',
   'TOOL_NOT_AVAILABLE'					=> 'الأداة المطلوبة غير موجودة.',

   'USING_STK_LOGIN'					=> 'لقد قمت بتسجيل الدخول بإستخدام طريقة التعريف الداخلية لمجموعة أدوات الدعم. يُنصح بإستخدام هذه الطريقة <strong>فقط</strong> عندما لا تستطيع تسجيل الدخول إلى منتداك.<br />ولتعطيل طريقة التعريف هذه , أنقر <a href="%1$s">هُـنا</a>.',
));

?>