<?php
/**
*
* @package Support Toolkit - Reparse BBCode
* @version $Id: reparse_bbcode.php 415 2010-06-09 00:44:26Z iwisdom $
* @copyright (c) 2009 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
* @translated by phpBBArabia Translations Team
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// í ª ì î Ö
//

$lang = array_merge($lang, array(
	'REPARSE_ALL'				=> 'إعادة توزيع جميع الـ BBCode',
	'REPARSE_ALL_EXPLAIN'		=> 'عند التأشير على المربع , سيتم إعادة توزيع جميع محتوى المنتدى. حيث سيتم فقط إعادة توزيع المُشاركات والرسائل الخاصة والتواقيع التي تم توزيعها مُسبقاً بواسطة المنتدى. سوف يتم تجاهل هذا الخيار إذا تم تحديد رقم المشاركات أو الرسائل الخاصة بالأعلى.',
	'REPARSE_BBCODE'			=> 'إعادة توزيع الـ BBCode',
	'REPARSE_BBCODE_COMPLETE'	=> 'تم اعادة توزيع BBCodes بنجاح.',
	'REPARSE_BBCODE_CONFIRM'	=> 'هل انت متأكد من إعادة توزيع جميع الـ BBCodes ؟ يُرجى الملاحظة بأن هذه الخطوة قد تسبب باضرار في قاعدة بياناتك. وبالتالي <strong> يجب عليك عمل نسخة إحتياطية من قاعدة البيانات قبل المُتابعة</strong>. بالإضافة إلى أن هذه العملية ستأخذ بعض الوقت.',
	'REPARSE_BBCODE_PROGRESS'	=> 'تم الإنتهاء من الخطوة %1$d. سيتم الإنتقال إلى الخطوة %2$d خلال لحظات...',
	'REPARSE_BBCODE_SWITCH_MODE'	=> array(
		1	=> 'تم الإنتهاء من إعادة توزيع المُشاركات , ويتم الإنتقال إلى الرسائل الخاصة.',
		2	=> 'تم الإنتهاء من إعادة توزيع الرسائل الخاصة , ويتم الإنتقال إلى التواقيع.',
	),
		'REPARSE_IDS_INVALID'			=> 'أرقام المشاركات المُدخلة غير صحيحة; الرجاء التأكد من فصل أرقام المشاركات بفواصل كما في الشكل التالي (1,2,3,5,8,13).',
	'REPARSE_POST_IDS'				=> 'إعادة توزيع مشاركات مُحددة',
	'REPARSE_POST_IDS_EXPLAIN'		=> 'لإعادة توزيع المشاركات فقط, يجب عليك تحديد أرقام المشاركات مع استعمال فاصلة بين الأرقام.',
	'REPARSE_PM_IDS'				=> 'إعادة توزيع رسائل خاصة مُحددة',
	'REPARSE_PM_IDS_EXPLAIN'		=> 'لإعادة توزيع الرسائل الخاصة فقط, يجب عليك تحديد أرقام الرسائل مع استعمال فاصلة بين الأرقام. مثلاً (1,2,3,5,8,13).',
));

?>