<?php
/**
 *
 * @package Support Toolkit
 * @version $Id$
 * @copyright (c) 2010 phpBB Group
 * @license http://opensource.org/licenses/gpl-license.php GNU Public License
 * @translated by phpBBArabia Translations Team
 */

/**
 * @ignore
 */
if (!defined('IN_PHPBB'))
{
   exit;
}

if (empty($lang) || !is_array($lang))
{
   $lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'COMPILED_TEMPLATE_EXPLAIN'		=> 'في الأسفل نسخة عن استمارة الدعم الفنّي. اضغط بالأسفل لنسخها, ثم قم بإنشاء موضوع جديد في <a href="http://www.phpbbarabia.com/community/viewforum.php?f=32">منتدى الدعم الفنّي</a> إذا كان يوجد موضوع مشابه لمشكلتك في منتدى الدعم , الرجاء قم بنسخ معلومات الاستمارة على شكل مشاركة جديدة ضمن الموضوع المشابه لمشكلتك عوضاً عن إنشاء موضوع جديد.',
	'COULDNT_LOAD_SRT_ANSWERS'		=> 'مُولّد استمارة الدعم الفنّي غير قادر على التحميل. تأكّـد من أنّك قد شغّلت الأداة.',
	'SRT_GENERATOR'					=> 'مُـولّد استمارة الدعم الفنّي',
	'SRT_GENERATOR_LANDING'			=> 'مُـولّد استمارة الدعم الفنّي',
	'SRT_GENERATOR_LANDING_CONFIRM'	=> 'أهلاً بـك إلى استمارة الدعم الدعم. هذه أسرع الطرق وأكثرها فعاليّةً لأجل طلب الدعم. يقوم مُـولّد الاستمارة بطرح مجموعة من الأسئلة عليك, عن طريق هذه الأسئلة نقوم بتشخيص معظم أسباب المشاكل. سوف تقوم الأداة بجمع أجوبتك وتقوم بوضعها ضمن قائمة, يجب عليك نسخ جميع مُحتواها ولصقه في موضوعك ضمن منتدى الدعم الفنّي.<br /> أداة الدعم هذه تقوم بنفس عمل <a href="http://www.phpbbarabia.com/srt.php">مُولّد استمارة الدعم الفنّي في phpbbarabia.com</a> ولكن على شكل مُتقدم أكثر بوضع أسئلة إضافية.<br /><br /> هل تريد تشغيل مُـولّد استمارة الدعم الفنّي؟	',
	'START_OVER'					=> 'ابداً من جديد',
));

// Step 1 strings
$lang = array_merge($lang, array(
//	'STEP1_CONVERT'			=> '',
//	'STEP1_CONVERT_EXPLAIN'	=> '',
	'STEP1_MOD'				=> 'هل مشكلتك مُـتعلّقة بهاك مُعيّن ؟',
	'STEP1_MOD_EXPLAIN'		=> 'هل بدأت هذه المشكلة بعد تحميل الهاك أو بعد إزالته ؟',
	'STEP1_MOD_ERROR'		=> 'الأسئلة المُتعلّقة حول مشاكل الهاكات مثلاً إذا قمت بتنصيب هاك وظهر لك بعض الأخطاء, يجب عليك كتابة المشكلة في موضوع الهاك نفسه. إذا قمت بتحميل الهاك من موقع آخر , يجب عليك طلب الدعم من ذلك المكان. <br /><br /><a href="http://www.phpbbarabia.com/community/viewforum.php?f=43">اذهب إلى منتدى الهاكات</a>',
	'STEP1_HACKED'			=> 'هل تم اختراق منتداك من قبل ؟',
	'STEP1_HACKED_EXPLAIN'	=> 'اختر "نعم" لهذا الخيار إن كنت تبحث عن الدعم لأنه من المتحمل أن تكون نسخة منتداك مُشوّهة  أي غير الاعتيادية.',
	'STEP1_HACKED_ERROR'	=> 'إذا تم اختراق منتداك من قبل, نرجو منك أن تكتب تقريراً في مُتتبع الأخطاء عوضاً عن إنشاء موضوع في منتدى الدعم حفاظاً على بعض المعلومات الخاصة. <br /><br />راجع <a href="http://www.phpbb.com/community/viewtopic.php?f=46&t=543171#iit">هذه المشاركة</a> من أجل التعليمات حول كيفية فعل ذلك.',
));

// The questions
$lang = array_merge($lang, array(
	'SRT_QUESTIONS'			=> array(
		'step2'	=> array(
			'phpbb_version'		=> 'ما هي نسخة منتداك phpBB ?',
			'board_url'			=> 'ما هو رابط منتداك ؟',
			'host_name'			=> 'ما هي شركة استضافة منتداك ؟',
			'install_type'		=> 'كيف قمت بتحميل منتداك ؟',
			'inst_converse'		=> 'هل تم إنشاء منتداك بشكل تحميل عادي أم التحويل من نوع منتديات آخر ؟',
			'mods_installed'	=> 'هل حمّلت هاكات إلى منتداك ؟',
			'registration_req'	=> 'هل المشكلة بحاجة للتسجيل لمعاينتها على منتداك ؟',
		),
		'step3'	=> array(
			'installed_styles'		=> 'ما هي الستايلات التي حمّلتها إلى منتداك ؟',
			'installed_languages'	=> 'ما هي اللغة المُستخدمة في منتداك ؟',
			'dbms'					=> 'ما هي نسخة أو نوع قاعدة البيانات التي تستعمل ؟',
			'xp_level'				=> 'ما هو مستوى خبرتك ؟',
			'problem_started'		=> 'متى بدأت المشكلة ؟',
			'problem_description'	=> 'فضلاً, قم بوصف مشكلتك.',
			'installed_mods'		=> 'ما هي الهاكات المُحمّلة بمنتداك ؟',
			'test_username'			=> 'الرجاء كتابة اسم المستخدم التجريبي لمعاينة المشكلة',
			'test_password'			=> 'الرجاء كتابة كلمة مرور للمستخدم التجريبي لمعاينة المشكلة',
		),
	),
));

// Explain lines for the questions
$lang = array_merge($lang, array(
	'SRT_QUESTIONS_EXPLAIN'	=> array(
		'step2'	=> array(
			'phpbb_version'		=> 'لم يستطع مُولّد استمارة الدعم الفنّي تحديد أي نسخة phpBB تستعمل, الرجاء اختيار النسخة الصحيحة. لمعرفة هذه المعلومات, اذهب إلى منتداك سوف تجد بالأسفل "لوحة التحكم الإدارية". اضغط على "النظام".',
			'board_url'			=> 'رابط منتداك يعني العنوان المؤدي للمنتدى. يصبح حلّ مُعظم المشاكل أسهل عندما يستطيع طاقم المنتدى معاينة المشكلة بشكل مباشر. إذا لم تُرد إدخال هذه المعلومة الرجاء وضع القيمة "n/a".',
			'host_name'			=> 'بعض شركات الاستضافة تسبب مشاكل مع منتديات phpBB. يجب أن تكتب في هذا الحقل اسم الشركة المستضيفة لمنتداك مثل (GoDaddy, Yahoo!, 1&1, إلخ.) الرجاء كتابة ما إذا كنت تستضيف منتداك بنفسك. كذلك, إذا كنت لا تعرف ما هي الشركة المستضيف لمنتداك, رجاءً قم بإضافة ذلك أيضاً.',
			'install_type'		=> 'إذا قمت بتحميل منتداك بتحميل ملفات الـ phpBB إلى جهازك, ثم رفعت الملفات إلى موقعك, بعدها بدأت بالتحميل عن طريق صفحة التحميل, يجب عليك اختيار "قمت بتحميل منتداي بنفسي." إذا قام أحد غير بهذا العمل يجب عليك اختيار "شخصٌ آخر قام بتحميل المنتدى عنّي" وإذا قمت باستعمال أداة تلقائية لإنشاء المنتديات مثل شركة "Fantastico" يجب عليك اختيار "استعملت أداة وفرتها شركة الاستضافة."',
			'inst_converse'		=> 'إذا كان منتداك مُـحمّل من فترة حديثة, هذا يعني أنك لم تقم بتحويل أو تحديث منتداك من نسخ سابقة. إذا كنت قد حدّثت منتداك من نسخ قديمة من phpBB3 قبل بدء المشكلة, إذاً اختر "مُحدّث من نسخة سابقة من phpBB3". إذا كان منتداك مُحوّلاً, هذا يعني أنّ منتداك كان مُـحمّل مُسقاً على شكل نوع آخر من برمجية منتديات phpBB وتم تحويله لاحقاً إلى phpBB.',
			'mods_installed'	=> 'عادةً ما تكون الهاكات هي سبب المشاكل في phpBB. تفيد هذه المعلومة بتحديد المشكلة بشكل دقيق جداً.',
			'registration_req'	=> 'اختر "نعم" إذا كان يجب الستجيل في منتداك لمعاينة هذه المشكلة.',
		),
		'step3'	=> array(
			'installed_styles'		=> 'قد يسبب ستايل لا يتناسب مع نسخة منتداك العديد من المشاكل. إذا كنت لا تعرف ما هي الستايلات التي قمت بتحميلها إلى منتداك, يجب عليك الذهاب لوحة التحكم الإدارية, واذهب إلى قسم الستايلات.',
			'installed_languages'	=> 'قد تسبب حزمة لغة لا تتناسب مع نسخة منتداك العديد من المشاكل. إذا كنت لا تعرف ما هي حزم اللغة التي قمت بتحميلها إلى منتداك, يجب عليك الذهاب لوحة التحكم الإدارية, اذهب إلى "النظام". بعدها اختر "حزم اللغات" من قائمة الصفحات بالجهة اليُمنى.',
			'dbms'					=> 'لتحديد ما هي نسخة قاعدة البيانات التي تستعملها, اذهب إلى لوحة التحكم الإدارية. اضغط على "عام", ابخث عن "خادم قاعدة البيانات" في جدول الإحصائيات.',
			'xp_level'				=> 'الرجاء تحديد الاختيار الذي يصفك.',
			'problem_started'		=> 'الرجاء قم بوصف آخر عمل قمت به في منتداك (تحديث منتداك من نسخة قديمة, تحميل هاك, إلخ.) ما هي الأشياء التي لاحظتها قبل حدوث المشكلة.',
			'problem_description'	=> 'عند وصف مشكلتك, الرجاء الانتباه إلى ذكر أدّق التفاصيل. مثلاً قم بتزويدنا متى بدأت المشكلة, خطوات إعادة إنشاء المشكلة, أي معلومة قد تفيدنا.',
			'installed_mods'		=> 'الرجاء الانتباه إلى أدّق التفاصيل عند ذكر قائمة الهاكات المُـمحمّلة. هذه المعلومات تشكل عامل كبير لمساعدتنا لتحديد ما هي مشكلتك بالضبط.',
			'test_username'			=> 'الرجاء إدراج اسم المستخدم للحساب التجريبي لنستطيع معاينة المشكلة. انتبه <strong>لا</strong> تقوم بإدراج هذه البيانات إذا كانت المشكلة تطلب عضو صاحب رتبة أعلى من "عضو عادي".',
			'test_password'			=> 'الرجاء إدراج اسم المستخدم للحساب التجريبي لنستطيع معاينة المشكلة. انتبه <strong>لا</strong> تقوم بإدراج هذه البيانات إذا كانت المشكلة تطلب عضو صاحب رتبة أعلى من "عضو عادي".',
		),
	),
));

// Langauge strings that are used for building dropdown boxes
$lang = array_merge($lang, array(
	'SRT_DROPDOWN_OPTIONS'	=> array(
		'step2'	=> array(
			'install_type'	=> array(
				'myself'		=> 'استعملت حزمة تحميل المنتدى من phpbbarabia.com',
				'third'			=> 'استعملت حزمة تحميل المنتدى من مصادر ثانية',
				'someone_else'	=> 'شخصٌ آخر قم بتنصيب المنتدى',
				'automated'		=> 'استعملت أداة وفرتها الشركة المستضيفة',
			),
			'inst_converse'	=> array(
				'fresh'				=> 'مُحمّل من فترة حديثة',
				'phpbb_update'		=> 'مُحدّث من نسخة سابقة من phpBB3',
				'convert_phpbb2'	=> 'مُحوّل من phpBB2',
				'convert_other'		=> 'مُحوّل من أنظمة أخرى',
			)
		),
		'step3'	=> array(
			'xp_level'		=> array(
				'new_both'		=> 'جديد على php و phpBB',
				'new_phpbb'		=> 'جديد على phpBB ولكن ليس على php',
				'new_php'		=> 'جديد على php ولكن ليس phpBB',
				'comfort'		=> 'متوسط مع php و phpBB',
				'experienced'	=> 'خبير بـ php و phpBB',
			),
		),
	),
));