<?php
/**
 *
 * @package Support Toolkit - Flash checker
 * @copyright (c) 2009 phpBB Group
 * @license http://opensource.org/licenses/gpl-license.php GNU Public License
 * @translated by phpBBArabia Translations Team
 *
 */

/**
 * DO NOT CHANGE
 */
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'FLASH_CHECKER'				=> 'فاحص الفلاش',
	'FLASH_CHECKER_CONFIRM'		=> 'من المحتمل وجود ثغرة XSS في النسخة phpBB 3.0.7-pl1 في أكواد الفلاش. تم حل المشكلة بشكل نهائي بالنسخة phpBB 3.0.8. تقوم هذه الأدة بالتحقق من جميع المشاركات, والرسائل الخاصة والتواقيع عن الثغرة الموجودة في الكود. إذا تم العثور على الثغرة تسمح لك الأداة بقيام إعادة توزيع المشاركات بشكل سريع للتأكد من سلامة المنتدى. راجع <a href="http://www.phpbbarabia.com/community/viewtopic.php?f=34&p=205468#p205468">إصدار النسخة phpBB 3.0.8</a> لمزيد من المعلومات حول المشكلة.',
	'FLASH_CHECKER_FOUND'		=> 'لقد وجد فاحص الفلاش بعض أكواد الفلاش الخطرة في منتداك. اضغط <a href="%s">هُـنا</a> لإعادة توزيع المشاركات والرسائل الخاصة التي قد تحتوي على الأكواد.',
	'FLASH_CHECKER_NO_FOUND'	=> 'لم يتم العثور على أكواد BBcodes فلاشية خطرة.',
));
