<?php
/**
*
* @package Support Toolkit - Update email hashes
* @version $Id: update_email_hashes.php 426 2010-06-11 21:27:34Z erikfrerejean $
* @copyright (c) 2009 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
* @translated by phpBBArabia Translations Team
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'UPDATE_EMAIL_HASHES'				=> 'تحديث عناوين البريد الإلكتروني',
	'UPDATE_EMAIL_HASHES_CONFIRM'		=> 'في إصدارات phpBB ما قبل النسخة 3.0.7, فإن التحويل من نظام التشغيل 37 بت إلى 64 بت يسبب تعطيل عنواين البريد الإلكتروني بإمكانك مراجعة التقرير عن الخطأ <em>(<a href="http://tracker.phpbb.com/browse/PHPBB3-9072">مراجعة تقرير الخطأ من هُـنا</a>)</em><br />تسمح لك هذه الأداة بتحديث عناوين البريد الإلكتروني في قاعدة البيانات لكي تعمل بشكل صحيح.',
	'UPDATE_EMAIL_HASHES_COMPLETE'		=> 'تم تحديث جميع عناوين البريد الإلكتروني بنجاح !',
	'UPDATE_EMAIL_HASHES_NOT_COMPLETE'	=> 'مازالت عملية تحديث عناوين البريد الإلكتروني قيد التنفيذ.',
));
?>