<?php
/**
*
* @package Support Toolkit - Restore Delted Users
* @version $Id: restore_deleted_users.php 456 2010-06-24 11:29:29Z erikfrerejean $
* @copyright (c) 2009 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
* @translated by phpBBArabia Translations Team
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'NO_DELETED_USERS'	=> 'لا يوجد عضويات محذوفة ليتم استرجاعها',
	'NO_USER_SELECTED'	=> 'لم يتم اختيار عضويات !',

	'RESTORE_DELETED_USERS'						=> 'استعادة الأعضاء المحذوفين',
	'RESTORE_DELETED_USERS_CONFLICT'			=> 'إستعادة الأعضاء المحذوفين :: تعارض',
	'RESTORE_DELETED_USERS_CONFLICT_EXPLAIN'	=> 'تستطيع بواسطة هذه الأداة استعادة الأعضاء اللذين حذفتهم من المنتدى والتي مازالت مشاركاتهم موجودة ولم يتم حذفها.<br />سيتم تخصيص كلمات مرور عشوائية لهولاء الأعضاء مما يعني أنه يجب عليك إعادة ضبطها يدوياً بعد إنتهاء تشغيل هذه الأداة. حيث لن يتم عرض قائمة بكلمات المرور التي تم إنشاؤها لكل عضو !<br /><br />خلال تنفيذ هذه العملية , كشفت هذه الأداة عن وجود بعض الأسماء لأعضاء موجودون مُسبقاً في هذا المنتدى. الرجاء إنشاء أسماء جديدة لهولاء الأعضاء اللذين تم الكشف عنهم.',
	'RESTORE_DELETED_USERS_EXPLAIN'				=> 'تستطيع بواسطة هذه الأداة استعادة الأعضاء اللذين حذفتهم من المنتدى والتي مازالت مشاركاتهم موجودة ولم يتم حذفها.<br />سيتم تخصيص كلمات مرور عشوائية لهولاء الأعضاء مما يعني أنه يجب عليك إعادة ضبطها يدوياً بعد إنتهاء تشغيل هذه الأداة. حيث لن يتم عرض قائمة بكلمات المرور التي تم إنشاؤها لكل عضو !',

	'SELECT_USERS'	=> 'تحديد الأعضاء لإستعادتهم',

	'USER_RESTORED_SUCCESSFULLY'	=> 'تم إستعادة العضو المُحدد بنجاح.',
	'USERS_RESTORED_SUCCESSFULLY'	=> 'تم إستعادة الأعضاء المُحددين بنجاح.',
));

?>